onEvent('jei.hide.items', event => {
  event.hide('alltheores:osmium_ingot')
  event.hide('alltheores:copper_ingot')
  event.hide('immersiveengineering:ingot_copper')
  event.hide('thermal:constantan_plate')
  event.hide('thermal:lead_plate')
  event.hide('thermal:enderium_plate')
  event.hide('thermal:electrum_plate')
  event.hide('create:iron_sheet')
  event.hide('thermal:iron_plate')
  event.hide('thermal:copper_plate')
  event.hide('thermal:tin_plate')
  event.hide('thermal:lumium_plate')
  event.hide('thermal:invar_plate')
  event.hide('createaddition:zinc_sheet')
  event.hide('create:brass_sheet')
  event.hide('create:copper_sheet')
  event.hide('thermal:netherite_plate')
  event.hide('thermal:silver_plate')
  event.hide('thermal:bronze_plate')
  event.hide('thermal:nickel_plate')
  event.hide('thermal:gold_plate')
  event.hide('thermal:signalum_plate')
  event.hide('create:golden_sheet')
})
